=== debian/control ===
Source: unity-webapps-wordpress-com
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: https://wordpress.com/wp-admin/

Package: unity-webapps-wordpress-com
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: https://*.wordpress.com/wp-admin/;http://*.wordpress.com/wp-admin/;https://*.wordpress.com/wp-admin/index.php;http://*.wordpress.com/wp-admin/index.php
XB-Ubuntu-Webapps-Name: wordpress-com
XB-Ubuntu-Webapps-Domain: wordpress.com
Description: Unity Webapp for wordpress-com
 wordpress-com Webapp for Unity
